Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Enum_InfoTyp Enumeration
See Also

Assembly: EDKB12WS (in EDKB12WS.exe)

# Members

Member name | Description
--- | ---
Fehler |
Information |
Keine |
Warnung |

# Source code

Visual Basic | Copy Code
Public Enum Enum_InfoTyp Keine = 0 Information = 1 Warnung = 2 Fehler = 3 End Enum

# See Also

## Reference clsDivFnkt Class clsDivFnkt clsDivFnkt Members